.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.389321,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.389321,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.389321,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.208000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-7.200000px;}
.ws3{word-spacing:-5.134000px;}
.ws5{word-spacing:-5.066000px;}
.ws2{word-spacing:-3.888000px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:15.402000px;}
._f{margin-left:-15.402000px;}
._2{margin-left:-9.600000px;}
._a{margin-left:-8.400000px;}
._6{margin-left:-7.200000px;}
._10{margin-left:-5.597600px;}
._b{margin-left:-4.472000px;}
._e{margin-left:-3.400000px;}
._8{margin-left:-2.160000px;}
._4{margin-left:-1.128000px;}
._1{width:1.216000px;}
._5{width:2.232000px;}
._9{width:3.888000px;}
._3{width:4.968000px;}
._d{width:6.112000px;}
._7{width:7.526400px;}
._0{width:19.584000px;}
._18{width:23.032000px;}
._c{width:24.854000px;}
._1d{width:32.162000px;}
._17{width:51.010000px;}
._1f{width:62.660000px;}
._24{width:82.160000px;}
._23{width:105.480000px;}
._27{width:116.686000px;}
._21{width:123.448000px;}
._1e{width:126.152000px;}
._26{width:127.398000px;}
._2c{width:141.128000px;}
._15{width:144.144000px;}
._25{width:151.086000px;}
._1c{width:154.232000px;}
._29{width:155.298000px;}
._12{width:162.942000px;}
._11{width:164.346000px;}
._22{width:171.678000px;}
._14{width:172.874000px;}
._28{width:174.616000px;}
._2a{width:176.020000px;}
._20{width:185.666000px;}
._1b{width:187.980000px;}
._1a{width:194.116000px;}
._2b{width:208.936000px;}
._16{width:211.562000px;}
._13{width:228.930000px;}
._19{width:303.966000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:26.000000px;}
.fs5{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs7{font-size:34.000000px;}
.fs6{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.fs3{font-size:128.000000px;}
.y0{bottom:0.000000px;}
.y12{bottom:143.753479px;}
.y11{bottom:174.393681px;}
.y6d{bottom:260.385479px;}
.y6c{bottom:271.761076px;}
.y6b{bottom:283.152739px;}
.y6a{bottom:294.544403px;}
.y69{bottom:305.920000px;}
.y68{bottom:317.311664px;}
.y67{bottom:328.703328px;}
.y66{bottom:340.078924px;}
.y65{bottom:351.470588px;}
.y64{bottom:362.862252px;}
.y63{bottom:374.237849px;}
.y62{bottom:385.629513px;}
.y61{bottom:397.021176px;}
.y60{bottom:406.998924px;}
.y5f{bottom:420.656067px;}
.y5e{bottom:434.313210px;}
.y5d{bottom:447.970353px;}
.y5c{bottom:461.627496px;}
.y5b{bottom:475.284639px;}
.y5a{bottom:488.941782px;}
.y59{bottom:502.598924px;}
.y58{bottom:516.256067px;}
.y57{bottom:543.570353px;}
.y56{bottom:557.227496px;}
.y55{bottom:584.541782px;}
.y54{bottom:598.198924px;}
.y53{bottom:611.856067px;}
.y52{bottom:625.513210px;}
.y51{bottom:639.170353px;}
.y50{bottom:652.827496px;}
.y4f{bottom:666.484639px;}
.y4e{bottom:680.141782px;}
.y4d{bottom:707.456067px;}
.y2d{bottom:716.534050px;}
.y4c{bottom:721.113210px;}
.y2c{bottom:730.191193px;}
.y4b{bottom:734.770353px;}
.y2b{bottom:743.848336px;}
.y4a{bottom:748.427496px;}
.y2a{bottom:757.505479px;}
.y49{bottom:762.084639px;}
.y48{bottom:775.741782px;}
.yc{bottom:778.698151px;}
.y29{bottom:784.819765px;}
.y47{bottom:789.398924px;}
.y28{bottom:798.476908px;}
.yb{bottom:801.834958px;}
.y46{bottom:803.056067px;}
.y27{bottom:812.134050px;}
.y45{bottom:816.713210px;}
.y44{bottom:830.370353px;}
.y26{bottom:839.448336px;}
.y43{bottom:844.027496px;}
.ya{bottom:848.108571px;}
.y25{bottom:853.105479px;}
.y42{bottom:857.684639px;}
.y24{bottom:866.762622px;}
.y9{bottom:871.245378px;}
.y23{bottom:880.419765px;}
.y41{bottom:884.998924px;}
.y22{bottom:894.076908px;}
.y40{bottom:898.656067px;}
.y21{bottom:907.734050px;}
.y8{bottom:917.518992px;}
.y20{bottom:921.391193px;}
.y3f{bottom:925.970353px;}
.y3e{bottom:939.627496px;}
.y1f{bottom:948.705479px;}
.y3d{bottom:953.284639px;}
.y1e{bottom:962.362622px;}
.y7{bottom:963.792605px;}
.y3c{bottom:966.941782px;}
.y1d{bottom:976.019765px;}
.y3b{bottom:980.598924px;}
.y1c{bottom:989.676908px;}
.y3a{bottom:994.256067px;}
.y1b{bottom:1003.334050px;}
.y6{bottom:1010.066218px;}
.y1a{bottom:1016.991193px;}
.y39{bottom:1021.570353px;}
.y5{bottom:1033.203025px;}
.y38{bottom:1035.227496px;}
.y19{bottom:1044.305479px;}
.y18{bottom:1057.962622px;}
.y37{bottom:1062.541782px;}
.y17{bottom:1071.619765px;}
.y36{bottom:1076.198924px;}
.y4{bottom:1079.476639px;}
.y16{bottom:1085.276908px;}
.y35{bottom:1089.856067px;}
.y15{bottom:1098.934050px;}
.y3{bottom:1102.613445px;}
.y34{bottom:1103.513210px;}
.y14{bottom:1112.591193px;}
.y33{bottom:1130.827496px;}
.y13{bottom:1139.905479px;}
.y32{bottom:1144.484639px;}
.y2{bottom:1148.887059px;}
.y31{bottom:1158.141782px;}
.y30{bottom:1171.798924px;}
.y2f{bottom:1185.456067px;}
.y1{bottom:1206.198857px;}
.y2e{bottom:1212.770353px;}
.y10{bottom:1229.416000px;}
.ye{bottom:1230.331832px;}
.yf{bottom:1281.939765px;}
.yd{bottom:1282.598521px;}
.hb{height:32.042969px;}
.h7{height:32.881239px;}
.h6{height:37.578559px;}
.h9{height:39.927219px;}
.ha{height:41.902344px;}
.h8{height:46.973199px;}
.h3{height:59.156250px;}
.h4{height:69.015625px;}
.h2{height:75.157118px;}
.h5{height:157.750000px;}
.h1{height:1351.189513px;}
.h0{height:1351.253782px;}
.w1{width:955.903597px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xa{left:81.878588px;}
.xb{left:96.692491px;}
.x1{left:100.098824px;}
.x2{left:114.896739px;}
.xd{left:496.348773px;}
.x9{left:507.724370px;}
.x8{left:570.772168px;}
.xf{left:616.917244px;}
.x10{left:628.903395px;}
.xc{left:636.760269px;}
.x7{left:647.220034px;}
.x5{left:712.951059px;}
.x6{left:733.549244px;}
.x3{left:756.171899px;}
.x4{left:770.503866px;}
.xe{left:798.492975px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.172608pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-5.974895pt;}
.ws3{word-spacing:-4.260432pt;}
.ws5{word-spacing:-4.204003pt;}
.ws2{word-spacing:-3.226444pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:12.781297pt;}
._f{margin-left:-12.781297pt;}
._2{margin-left:-7.966527pt;}
._a{margin-left:-6.970711pt;}
._6{margin-left:-5.974895pt;}
._10{margin-left:-4.645149pt;}
._b{margin-left:-3.711074pt;}
._e{margin-left:-2.821478pt;}
._8{margin-left:-1.792469pt;}
._4{margin-left:-0.936067pt;}
._1{width:1.009093pt;}
._5{width:1.852218pt;}
._9{width:3.226444pt;}
._3{width:4.122678pt;}
._d{width:5.072022pt;}
._7{width:6.245757pt;}
._0{width:16.251715pt;}
._18{width:19.113026pt;}
._c{width:20.625007pt;}
._1d{width:26.689526pt;}
._17{width:42.330474pt;}
._1f{width:51.998187pt;}
._24{width:68.180195pt;}
._23{width:87.532218pt;}
._27{width:96.831478pt;}
._21{width:102.442901pt;}
._1e{width:104.686806pt;}
._26{width:105.720795pt;}
._2c{width:117.114589pt;}
._15{width:119.617406pt;}
._25{width:125.378201pt;}
._1c{width:127.988898pt;}
._29{width:128.873515pt;}
._12{width:135.216862pt;}
._11{width:136.381967pt;}
._22{width:142.466402pt;}
._14{width:143.458898pt;}
._28{width:144.904491pt;}
._2a{width:146.069596pt;}
._20{width:154.074296pt;}
._1b{width:155.994561pt;}
._1a{width:161.086499pt;}
._2b{width:173.384826pt;}
._16{width:175.564003pt;}
._13{width:189.976778pt;}
._19{width:252.245146pt;}
.fs8{font-size:21.576011pt;}
.fs5{font-size:23.235704pt;}
.fs4{font-size:26.555091pt;}
.fs7{font-size:28.214784pt;}
.fs6{font-size:33.193863pt;}
.fs1{font-size:39.832636pt;}
.fs2{font-size:46.471409pt;}
.fs0{font-size:53.110181pt;}
.fs3{font-size:106.220363pt;}
.y0{bottom:0.000000pt;}
.y12{bottom:119.293333pt;}
.y11{bottom:144.720000pt;}
.y6d{bottom:216.080000pt;}
.y6c{bottom:225.520000pt;}
.y6b{bottom:234.973333pt;}
.y6a{bottom:244.426667pt;}
.y69{bottom:253.866667pt;}
.y68{bottom:263.320000pt;}
.y67{bottom:272.773333pt;}
.y66{bottom:282.213333pt;}
.y65{bottom:291.666667pt;}
.y64{bottom:301.120000pt;}
.y63{bottom:310.560000pt;}
.y62{bottom:320.013333pt;}
.y61{bottom:329.466667pt;}
.y60{bottom:337.746667pt;}
.y5f{bottom:349.080000pt;}
.y5e{bottom:360.413333pt;}
.y5d{bottom:371.746667pt;}
.y5c{bottom:383.080000pt;}
.y5b{bottom:394.413333pt;}
.y5a{bottom:405.746667pt;}
.y59{bottom:417.080000pt;}
.y58{bottom:428.413333pt;}
.y57{bottom:451.080000pt;}
.y56{bottom:462.413333pt;}
.y55{bottom:485.080000pt;}
.y54{bottom:496.413333pt;}
.y53{bottom:507.746667pt;}
.y52{bottom:519.080000pt;}
.y51{bottom:530.413333pt;}
.y50{bottom:541.746667pt;}
.y4f{bottom:553.080000pt;}
.y4e{bottom:564.413333pt;}
.y4d{bottom:587.080000pt;}
.y2d{bottom:594.613333pt;}
.y4c{bottom:598.413333pt;}
.y2c{bottom:605.946667pt;}
.y4b{bottom:609.746667pt;}
.y2b{bottom:617.280000pt;}
.y4a{bottom:621.080000pt;}
.y2a{bottom:628.613333pt;}
.y49{bottom:632.413333pt;}
.y48{bottom:643.746667pt;}
.yc{bottom:646.200000pt;}
.y29{bottom:651.280000pt;}
.y47{bottom:655.080000pt;}
.y28{bottom:662.613333pt;}
.yb{bottom:665.400000pt;}
.y46{bottom:666.413333pt;}
.y27{bottom:673.946667pt;}
.y45{bottom:677.746667pt;}
.y44{bottom:689.080000pt;}
.y26{bottom:696.613333pt;}
.y43{bottom:700.413333pt;}
.ya{bottom:703.800000pt;}
.y25{bottom:707.946667pt;}
.y42{bottom:711.746667pt;}
.y24{bottom:719.280000pt;}
.y9{bottom:723.000000pt;}
.y23{bottom:730.613333pt;}
.y41{bottom:734.413333pt;}
.y22{bottom:741.946667pt;}
.y40{bottom:745.746667pt;}
.y21{bottom:753.280000pt;}
.y8{bottom:761.400000pt;}
.y20{bottom:764.613333pt;}
.y3f{bottom:768.413333pt;}
.y3e{bottom:779.746667pt;}
.y1f{bottom:787.280000pt;}
.y3d{bottom:791.080000pt;}
.y1e{bottom:798.613333pt;}
.y7{bottom:799.800000pt;}
.y3c{bottom:802.413333pt;}
.y1d{bottom:809.946667pt;}
.y3b{bottom:813.746667pt;}
.y1c{bottom:821.280000pt;}
.y3a{bottom:825.080000pt;}
.y1b{bottom:832.613333pt;}
.y6{bottom:838.200000pt;}
.y1a{bottom:843.946667pt;}
.y39{bottom:847.746667pt;}
.y5{bottom:857.400000pt;}
.y38{bottom:859.080000pt;}
.y19{bottom:866.613333pt;}
.y18{bottom:877.946667pt;}
.y37{bottom:881.746667pt;}
.y17{bottom:889.280000pt;}
.y36{bottom:893.080000pt;}
.y4{bottom:895.800000pt;}
.y16{bottom:900.613333pt;}
.y35{bottom:904.413333pt;}
.y15{bottom:911.946667pt;}
.y3{bottom:915.000000pt;}
.y34{bottom:915.746667pt;}
.y14{bottom:923.280000pt;}
.y33{bottom:938.413333pt;}
.y13{bottom:945.946667pt;}
.y32{bottom:949.746667pt;}
.y2{bottom:953.400000pt;}
.y31{bottom:961.080000pt;}
.y30{bottom:972.413333pt;}
.y2f{bottom:983.746667pt;}
.y1{bottom:1000.960000pt;}
.y2e{bottom:1006.413333pt;}
.y10{bottom:1020.226667pt;}
.ye{bottom:1020.986667pt;}
.yf{bottom:1063.813333pt;}
.yd{bottom:1064.360000pt;}
.hb{height:26.590748pt;}
.h7{height:27.286384pt;}
.h6{height:31.184439pt;}
.h9{height:33.133466pt;}
.ha{height:34.772517pt;}
.h8{height:38.980549pt;}
.h3{height:49.090612pt;}
.h4{height:57.272381pt;}
.h2{height:62.368878pt;}
.h5{height:130.908298pt;}
.h1{height:1121.280000pt;}
.h0{height:1121.333333pt;}
.w1{width:793.253333pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.xa{left:67.946667pt;}
.xb{left:80.239933pt;}
.x1{left:83.066667pt;}
.x2{left:95.346667pt;}
.xd{left:411.893333pt;}
.x9{left:421.333333pt;}
.x8{left:473.653333pt;}
.xf{left:511.946667pt;}
.x10{left:521.893333pt;}
.xc{left:528.413333pt;}
.x7{left:537.093333pt;}
.x5{left:591.640000pt;}
.x6{left:608.733333pt;}
.x3{left:627.506667pt;}
.x4{left:639.400000pt;}
.xe{left:662.626667pt;}
}
